
/*
Theme Name: Modrox Child
Author: Theme ARC
Version: 4.9.8
Author URI: http://themeforest.net/user/themearc
Theme URI: http://wp2.commonsupport.com/newwp/modrox
Description: This is The Modrox WordPress theme
License: copyright commercial
License URI: http://themeforest.net/user/Themearc
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_modrox
Template: modrox
*/

.main-header .main-box .logo-box .logo img {
    max-width: inherit;
    max-height: 81px;
}

body, a, li, div, p, h1, h2, h3,h4, h5, ul, span {
	font-family: "arial",Helvetica,sans-serif !important;
}

body .gform_wrapper.gf_browser_gecko select, body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.medium, .gform_wrapper.gf_browser_gecko select {
	border: 1px solid #59585a;
	padding: 8px 5px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{
	background: #a52337;
	color: #fff;
	padding: 10px 30px;
	text-transform: uppercase;
}   
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover{
	background: #59585a;
}

body .contact-form .required {
	display: none;
}
.contact-section {
	padding: 30px 0px 0px;
}
.hide_client_title .clients-section .sec-title-two h2 {
	opacity: 0;
}
.clients-section .sponsors-outer .image-box img {
	opacity: 1;
	padding: 0 20px;
	max-width: 190px;
	max-height: 110px;
	width: auto;
}
.clients-section {
	padding: 40px 0px 40px;
}
.clients-section .sec-title-two {  
	margin-bottom: 0px;
}
body h2, body h1, body h2 a, body h3, body h3 a{
	font-family: 'roboto' !important;
	font-weight: 300 !important ;
}
.contact-section .info-column ul li, .contact-section .info-column ul li span, .contact-section .info-column ul li a {
	font-weight: 300;
	font-family: 'Montserrat', sans-serif !important;    
}
body .page-title h1 {
	font-weight: 300;
}
body .about-section-three .title-column .inner-column h2, body .sec-title-two h2, body .team-section-two .title-column h2{
	/*color: #a52337;  */
	color: #800020;  
	font-weight: 300;
	font-family: 'roboto' !important;
}
.services-page-section .services-title h2::after, h2::after {
	content: none !important;
	color: #800020;       
}
.services-page-section .services-title {
	margin-bottom: 0;
}
.project-title h2 {
	font-size: 40px;
	font-weight: 300;
}
.service-block .inner-box .content-column .inner-column h2, .service-block-two .inner-box .content-column .inner-column h2, body .services-page-section .services-title h2{
	text-align: center;
	color: #800020;  
	font-weight: 300;
}
.service-block-two .inner-box .content-column .inner-column h2 {
	color: #A9A9A9;
}
.service-block .inner-box .content-column, .service-block-two .inner-box .content-column {
	border: 20px solid #e5e5e5;
}
.service-block .inner-box, .service-block-two .inner-box {
	display: flex;
}
body .sec-title-two h2.bor_left::before, .title_head.right h2:before, .service-block .inner-box .content-column .inner-column h2::before, .service-block-two .inner-box .content-column .inner-column h2::before {
	position: absolute;
	content: '';
	top: 18px;
	right: 97%;
	width: 82px;
	height: 2px;
	background-color: #a52337 ;   
	z-index: 99999;  
}
.service-block .inner-box .content-column .inner-column h2::before, .service-block-two .inner-box .content-column .inner-column h2::before {
	right: 100%;
	width: 120px;  
}
body .sec-title-two h2.bor_right::before, .title_head.left h2:before {
	position: absolute;
	content: '';
	top: 18px;
	left: 97%;
	width: 82px;
	height: 2px;
	background-color: #a52337 ;
	z-index: 9999;
}

.form-section, .comming-soon, .scroll-to-top:hover, .sec-title-two h2::after, .sec-title .title::before, .commitment-section .content-column .inner-column h2::before, .slider-style-one .image::after, .studio-section .image-column .image::before, .architecture-block .inner-box .lower-box h3::before, .project-block .inner-box .content-column .inner-column h2::before, .project-block-two .inner-box .content-column .inner-column h2::before, .testimonial-section .client-thumb-outer .thumb-item .quote-icon, .gallery-item .overlay-inner .link, .news-block-two .inner-box:hover, .in-touch-section, .gallery-title::after, .gallery-section .filters li::after, .fluid-section-two::before, .about-section .content-column h2::after, .btn-style-four, .social-icon-two li a:hover, .testimonial-section.style-two, .gallery-content .inner-box, .sidebar .popular-tags a:hover, .services-page-section .services-title h2::after, .service-block .inner-box .content-column .inner-column h2::after, .service-block-two .inner-box .content-column .inner-column h2::after, .team-section-two .title-column .inner-column::after, .banner-thumbs-carousel .full-screen-outer .slide-item .content .title::before, .about-section-three .title-column .inner-column h2::after, .about-section-two .info-column .inner-column .title-box::after, .about-section-two .info-column .info-box .phone-icon, .project-title h2 span::after, .gallery-section-two .filters li::after, .faq-form-section .form-group .theme-btn, .team-page-section .team-title::after, .testimonial-block-two .inner-box .image-box .quote-icon, .testimonial-section-three, .sidebar-title h2::after, .btn-style-six:hover, .btn-style-seven, .btn-style-seven:hover, .btn-style-eight, .btn-style-eight:hover, .shop-comment-form h2::before, .contact-form button, .shop-banner .owl-nav .owl-prev:hover, .shop-banner .owl-nav .owl-next:hover, .slider-style-one .owl-nav .owl-prev:hover, .slider-style-one .owl-nav .owl-next:hover, .slider-style-two .owl-nav .owl-prev:hover, .slider-style-two .owl-nav .owl-next:hover, .slider-style-four .owl-nav .owl-prev:hover, .slider-style-four .owl-nav .owl-next:hover, .shop-single .product-details .prod-tabs .tab-btns .tab-btn, .shop-single .product-details .prod-tabs .tab-btns .tab-btn::before, .styled-pagination li a:hover, .styled-pagination li a.active, .main-slider .shape-image, .main-slider .metis.tparrows:hover {
	background-color: #a52337 !important;
}
.fluid-section-two .outer-container .right-column .inner-box h2::after{
	background-color: #fff !important;
}
.clients-section .sponsors-outer .owl-dots{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.clients-section .sponsors-outer .owl-dots .owl-dot {
	margin: 0 4px;
	text-align: center;
	width: 12px;
	height: 12px;
	display: inline-block;
	background: #a52337;
	border-radius: 50%;
}
.clients-section .sponsors-outer .owl-dots .owl-dot.active {
	background: #59585a;
}
.hide_title .title {
	display: none;
}
.project-section {
	padding: 20px 0px 20px;
}
.gform_wrapper #gform_2 textarea.medium {
	/*height: 50px;*/
}
body p, body div, body label, body h1, body h2, body li, body a, body h3, html body div, body .list-style-three li {
	/*color: #797979;*/
	color: #A9A9A9;
}

body p{
	font-size: 16px;
}
.main-footer {
	position: relative;
	/*background: url('images/bg_footer.jpg');*/
	background: #D3D3D3;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.main-footer::before {
	position: absolute;
	/*content: "";*/
	content: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	background: rgba(0,0,0,0.7);
}
#gform_2 .gform_footer.top_label{ 
	text-align: center;
}
.service-block-two .inner-box .content-column .inner-column .text {
    /*color: white;*/
    color: #A9A9A9;
}
.service-block .inner-box .content-column .inner-column .text{
/*color: #000;*/
color: #A9A9A9;
}
.single-bunch_portfolio .page-title ,.single-bunch_portfolio .news-block-four .inner-box .image, .single-bunch_portfolio .news-block-four .inner-box .lower-content .lower-box .post-info, .single-bunch_portfolio .news-block-four .inner-box .lower-content .upper-box {
	/*display: none;  */
}
body .page-title {
	background-color: transparent;
	padding-bottom: 20px;
}
.single-bunch_portfolio .news-block-four .inner-box .lower-content .upper-box, .single-bunch_portfolio .news-block-four .inner-box .lower-content .lower-box .post-info{
	display: none;
}


.single-bunch_portfolio .news-block-four  .inner-box .lower-content .image{
	display: block;
}
.single-bunch_portfolio .sidebar-page-container {
	padding: 0 0 30px;
}
.single-bunch_portfolio .portfolio-single-section {
	/*padding: 20px 0px 40px;*/
}
.main-menu .navigation li.current-menu-item a {
    color: #A42337;
}
.gform_body select {
    border: 1px solid;
}
.clients-section .image-box a {
	height: 100px;
	vertical-align: middle;
	display: table-cell;
	min-width: 185px;
}
.hide_project .mixitup-gallery {
	display: none;
}
.hide_project .gallery-section-two {
	padding: 0;
}
.hide_project .project-title {
	margin-bottom: 0;
	padding-top: 50px;
}
body .main-menu .navigation > li:hover > a, body .main-menu .navigation  li a:hover, body .we-do-section .content-column .inner-column .request-call, body .theme_color, body .footer-widget ul li.page_item a:hover,body .specilazation-block .inner .icon-box, body .project-block .inner-box .content-column .inner-column .read-more, body .project-block-two .inner-box .content-column .inner-column .read-more, body .info-column a, .footer-widget .footer_address li a:hover, body .project-block .inner-box .content-column .inner-column h2 a:hover, body .project-block-two .inner-box .content-column .inner-column h2 a:hover {
	color: #a52337;  
}   
.skills div.skill-item .skill-bar .bar-inner .bar, body .we-do-section .content-column .inner-column .request-call, body .btn-style-four{
	border-color: #a52337;
}
body .thm-unit-test .posts-nav a span{
	background-color: #a52337;
}
body .btn-style-four:hover{  
	background-color: #59585a;
}
body .fluid-section-two .since-year::before {
	background-color: #fff;
}
.fluid-section-two .outer-container .left-column .inner h2, body .fluid-section-two .since-year, body .btn-style-four:hover,body div ,body .testimonial-block-one .inner-box .author-name{
	color: #fff;
}
#gform_2 .gform_footer.top_label #gform_submit_button_2 {
	min-width: 300px;
}
.main-menu .navigation > li.alway_active {
	background-color: #a52337;
	padding: 0 20px;
}
.main-menu .navigation > li.alway_active:hover {
    background-color: #505457;
}
.main-menu .navigation > li.alway_active:hover a {
    text-decoration: none;
}
.main-menu .navigation > li:hover a {
    text-decoration: none;
}
.single-bunch_portfolio .main-menu .navigation > li#menu-item-518 a {
    color: #a52337;
}
.main-menu .navigation > li.alway_active > a, .links-widget .copyright, body .footer-widget ul li.page_item a{
	color: #fff;
}
body .main-menu .navigation > li.alway_active:hover > a {
	color: #ffff;
}
.footer_address li {
	padding: 5px 0;  
	color: rgba(255,255,255,0.70);
}
.footer-widget .footer_address li a{	
}
.header-span {
	height: 40px;
}
.main-header .main-box .outer-container, .fixed-header.main-header .main-box {
	border: none !important;
}
.left-info-bar {
	position: static;
    display: block;
    margin: 0 auto;
    width: auto;
    padding: 0;
    overflow: hidden;
    padding-left: 0;
    padding-top: 7px;
    float: right;
}
.left-info-bar .number {
	position: static;
	width: auto;
	display: inline-block;
	transition: none;
	color: #a52337;
	line-height: 1.2;
	transform: none;
	vertical-align: middle;
	text-align: right;
	display: none;
}
.left-info-bar .social-icon-one {
	position: static;
	display: inline-block;
	margin-bottom: 0;
	text-align: right;
	padding: 0 0 0 20px;
	margin-top: 30px;
	float: right;
}
.social-icon-one li {
	position: relative;
	margin-top: 2px;
	display: inline-block;
	min-width: 20px;
	text-align: center;
}
.social-icon-one li a .fa , .left-info-bar .number a{
	color: #a52337;
}
.main-menu .navigation > li > a, .fixed-header .main-menu .navigation > li > a {
	padding: 5px 0px;
}

.count-box.counted {
	display: none;
}
.about_img_custom img {
  max-width: 150px;
  text-align: center;
  margin: 0 auto;
}
/*-------------edit by dev 3-7-18----------*/
body .main-header .nav-outer {
    padding: 0;
    float: right;
    min-width: 50%;
    float: none;
    padding-left: 0px;
    display: inline-block;
}
.main-menu {
	float: right;
	padding-top: 30px;
}
.main-slider-three .content h2 {   
	font-family: 'roboto' !important;
	font-weight: 300 !important;  
}
.main-slider-three .content .title::after {
	/*background-color: #FFD700 !important;*/
}
.main-slider-three .content .title {
	font-weight: 300 !important;
	font-family: 'roboto' !important;
	color: #fff;
}


h2:empty {
	display: none;
}
body .we-do-section .content-column .inner-column {
	padding-right: 0;
	padding-left: 0;  
}
.we-do-section .title-column .inner-column {
	padding-right: 20px;
}
.fluid-section-two {
	background-color: transparent;
}
.ourservices_box .fluid-section-two::after {
	content: '';
	position: absolute;
	right: 0;
	top: 0px;
	width: 50%;
	height: 100%;
	opacity: 1;
	background: url('./images/Outdoor.png');
	/*background-color: #cfd0cf;*/
	left: auto;
}
.fluid-section-two .outer-container .right-column .inner-box h2 {
	color: #fff;
}
.skills .skill-item .skill-bar .bar-inner {
	background: #fff;
	height: 2px;
}
.skills .skill-item .skill-header .skill-title {
	font-size: 25px;
	color: #fff;
}
.fluid-section-two .since-year {
	font-size: 17px;
}
body .services-page-section {
 padding-top: 0;
}
.social-icon-one li:last-child {
    margin-left: 5px;
}
.title_head h2 {
	position: relative;
	/*color: #a52337;*/
	color: #800020;
	font-size: 35px;
	font-weight: 300;
	line-height: 1.2em;
	padding-bottom: 15px;
	margin-bottom: 0;
}
.title_head h2::after {
	position: absolute;
	content: '';
	left: 0px;
	bottom: 0px;
	width: 90px;
	height: 3px;
	background-color: #a52337;
}

body .gform_wrapper input, body .gform_wrapper textarea , body .gform_wrapper select{
	color: #59585a;
}

.about_img_custom .about-section-three .big-image {
	position: relative;
	margin-bottom: 30px;
}
.about_img_custom  .about-section-three {
	padding-top: 40px;
	padding-bottom: 40px;
}
.social-icon-one li a .fa:hover, .left-info-bar .number a:hover {
	color: #59585a;
}
.experts-section .team-block {
	display: none;
}
.our_team .kc_text_block {
	position: relative;
	z-index: 999;
}
.contact-section .form-column .inner-column .text {
	margin-bottom: 0;
}
.contact-section .info-column ul li.mail a span:nth-child(2),.contact-section li.mail.show a span:nth-child(1) {
	display: none;
}
.contact-section .info-column ul li.mail.show a span:nth-child(2) {
	display: inline-block;
}
.contact-section .info-column ul li.mail a span {
	/*display: inline;*/
	text-transform: none;
	font-size: 20px;
}  



.contact-section .info-column ul li.mail a span{
	color: #a52337;
}

.list-style-three li {
	font-size: 14px;
}
.we-do-section {
	padding: 95px 0px 20px;
}
.we-do-section img{
	padding-top: 20px;
}
  




.main-header .main-box .logo-box {
	/*display: none;*/
}
#rev_slider_3_1 .tp-static-layers .tp-parallax-wrap {
	left: 60px !important;
}
.client-thumbs-carousel .thumb-item {
  display: none;
}
.testimonial-section .client-thumb-outer {
	padding-bottom: 0;
}
.testimonial-section .owl-nav {
	top: -40px;
}  
body .sec-title-two .text {
	position: relative;
	color: #797979;
	font-size: 16px;
	line-height: 1.8em;
	margin-bottom: 22px;
	margin-top: 0;
}

/*body.kc-css-system .kc-css-322185 {
	width: 50%;
	border: 15px solid gray;
}*/  
.list-style-three {
	display: inline-block;
	width: 47%;
	float: none;
	vertical-align: top;   
}
.project_box img {
	border-radius: 50%;
	width: 280px;
	height: 280px;
	transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.project_box h3 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
}

.project_box .kc-image-overlay {
	display: none;
	width: 280px;
	height: 280px;
	border-radius: 50%;
	left: 90px;
}
.project_box img:hover {
    transform: scale(0.95);
	    -ms-transform: scale(0.95);
		-webkit-transform: scale(0.95);
    opacity: 0.5;
}
.testimonial-section.style-two {
	padding: 40px 20px;
	margin-top: 0;
}
.services_3_box h3:hover {
	/*
	transform: scale(0.95);
	-ms-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	opacity: 0.5;
	*/
}
.services_3_box h3 {
	text-align: center;
	color: #fff;
	background: #505457;
	border-radius: 50%;
	vertical-align: middle;
	height: 250px;
	width: 250px;  
	line-height: 1.2;
	padding-top: 95px;
	margin: 0 auto;
    text-transform: uppercase;
	cursor: pointer;
	transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.main-footer .footer-widget h2, div .footer-widget ul li, .links-widget .copyright, body .footer-widget ul li.page_item a, body .footer-widget ul li a {
	color: #505457;
}
.service-block .inner-box .content-column .inner-column h2, .service-block-two .inner-box .content-column .inner-column h2 {
	margin-bottom: 0;
}
body .spider_popup_wrap {
	background-color: rgba(0, 0, 0, 0.7);
}

body .spider_popup_close_fullscreen {
	color: #FFFFFF;
	font-size: 30px;
}
.single-bunch_portfolio .news-block-four .inner-box { 
	text-align: center;
}
.single-bunch_portfolio .news-block-four .inner-box .lower-content {
	text-align: left;
}
.single-bunch_portfolio .bwg-title2 {
	display: none;
}
.single-bunch_portfolio .news-block-four .inner-box .image img:hover,.single-bunch_portfolio .news-block-four .inner-box .image:hover{
	opacity: 1;
	transform: none;
	transition: unset;
}

.padding-top-40 {
	padding-top: 40px;
}
.padding-top-20 {
	padding-top: 20px;
}
.project_box h2 {
	font-size: 35px;
}
.main-header .main-box .outer-container {
    text-align: right;
}
.box-three-services {
    width: 100%;
    max-width: 80%;
    margin: 0 auto;
}
.project-section.style-two .project-title h2 {
    font-size: 35px;
	color: #800020;
}
.project-section.style-two .project-title {
    text-align: center;
}
.project-block .inner-box .content-column .inner-column h2 a, .project-block-two .inner-box .content-column .inner-column h2 a {
    color: #800020;
    font-size: 30px;
}
.service-block .inner-box .content-column .inner-column h2 {
    font-size: 35px;
}
.single-bunch_portfolio .page-title h1 {
    font-weight: 300;
    color: #800020;
}
.project-block .inner-box .content-column .inner-column .text, .project-block-two .inner-box .content-column .inner-column .text, .news-block-four .inner-box .lower-content .lower-box .text p {
	color: #A9A9A9;	
}
.testimonial-section.style-two .testimonial-block-one .inner-box .author-name {
	line-height: 1.3;
}





@media all and (min-width: 1367px){
	.kc_text_block.pad_big {
		padding: 40px;
	}
	body .main-header .nav-outer{
		padding-left: 25px;
		display: inline-block;
		float: none;
	}
}


@media all and (max-width: 1366px){
	.kc_text_block.pad_big {
		padding-top: 10px;
	}

}
@media all and (max-width: 1140px){
	body .left-info-bar {
		display: block;
		position: absolute;
		width: 80%;
		left: 15px;
		max-height: 58px;
	}
	.we-do-section, .title_head {   
		padding-left: 10px;
		padding-right: 10px;
	}
	.main-header div.main-box .outer-container {
		padding: 0;
	}
	div .main-menu .navigation > li.alway_active {
		margin-right: 0;
	}
}
@media all and (min-width:768px) and (max-width: 1024px){


}

@media all and (min-width:768px) and (max-width: 1024px) and (orientation: portrait){
	body .left-info-bar {
		width: 300px;
		left: 15px;
		top: -18px;
		height: auto;
	}


}

@media all and (max-width: 768px){
	.ourservices_box .fluid-section-two::after {
		background-color: #a52337;
		width: 100%;
	}
	.ourservices_box .auto-container {
		padding: 0;
	}
	.ourservices_box .left-column{
		padding-left: 10px;
		padding-right: 10px;

	}
	.ourservices_box .right-column {
		background: #cfd0cf;
		padding-left: 10px;
		padding-right: 10px;
	}
	.ourservices_box .fluid-section-two .outer-container .left-column .inner {
		padding-bottom: 30px;
		padding-top: 30px;
	}
}


@media all and (max-width: 767px){
	.service-block .inner-box, .service-block-two .inner-box {
		display: block;
	}
	.list-style-three {
		display: block;
		width: 100%;
		float: none;
	}
	body .sec-title-two h2.bor_left::before, .title_head.right h2::before, .service-block .inner-box .content-column .inner-column h2::before, .service-block-two .inner-box .content-column .inner-column h2::before {
		content: none;
	}
	body .sec-title-two h2.bor_right::before, .title_head.left h2::before {
		content: none;
	}
	.main-menu {    
		padding-top: 0;
	}
	body .main-header .main-box .logo-box {
		text-align: left;
	}
	body .left-info-bar {
		width: 90%;
		z-index: 999999999;
	}
	.main-header .main-box .logo-box .logo img {
		max-width: 180px;
	}
	.left-info-bar .social-icon-one {
		margin-top: 25px;
	}

	.main-footer {
		border: none;
	}
	.main-header div.main-box .outer-container {
		 padding: 0 10px; 
	}
	body .main-menu .navbar-header .navbar-toggle,body .main-menu .navbar-collapse > .navigation > li > a,body .main-menu .navbar-collapse > .navigation > li > a:hover, body .main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background-color: #a52337;
		border-color: #a52337;     
	}
}
@media all and (max-width: 767px) and (orientation: landscape){
	.left-info-bar .social-icon-one {
		margin-top: 15px;
	}
	body.admin-bar .main-header {
		top: 0;
	}
	body .left-info-bar {
		top: 9px;
	}
}
@media all and (max-width: 767px) and (orientation: portrait){
	.clients-section .image-box a {
		display: block;
		text-align: center;
		margin: 3px auto;
	}
	#gform_2 .gform_footer.top_label #gform_submit_button_2 {
		min-width: 100%;
	}

}  